import { Injectable } from '@angular/core';
import { ApiService } from './api.service';
import { User } from './user';

@Injectable({
  providedIn: 'root'
})
export class LoginService {

  private userId: number;
  private sessionType: number; 
  private loginUser: string;
  private loginPassword: string; 

  constructor(private apiService: ApiService) {

  }

  validateUser(loginUser: string, loginPassword: string): boolean{
      return (loginUser=='');
  }

  getUser (loginUser: string): void{

  }

  postNewUser(user: User): void{

  }
}
